Subject: Re: Phone Test - 10th Feb
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 10 Feb 2021 02:50:42 -0700 (MST)

Hi Heta, 

Thank you. I will test this number as well. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 10, 2021 3:18:53 PM 
Subject: RE: Phone Test - 10th Feb 

Hi Ashish, 

Great. Could you please also add this number +44 2039664949 to your test list. It’s a UK Enterprise number for Gamma customers. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Ashish Dabral <[email-masked]> 
Sent: 10. februar 2021 09:53 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Re: Phone Test - 10th Feb 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I called from talkdesk now and its worked, It wasn't working from our testing number. Going forward I will test this number using talkdesk. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 10, 2021 2:05:34 PM 
Subject: RE: Phone Test - 10th Feb 

Hi Ashish, 

Both numbers work for me. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850187413%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Zz3yrfzXFczGThs65VxuWOLUskOE0K1FJ68OWbVla2E%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850187413%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VI8MayPzZZkvyZpmYeq0b0xJToC%2B8LUfe8zd1uijO1w%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850197407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dPU9HjIGBC6GeCbR93PU2QLKKu7bPZnIJ%2Fz4NucbwoI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850197407%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wBgjpGxR%2B%2BmFM%2FQOUOhIdHJl29BTajDKlvZJMmRJQpo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850207403%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jRetpLCCftQsPmeQEcdWGLKk4sdr639SUEY6SAn40Qs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850207403%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BaS6BbSUFymsRFIPC6Fi5w5b7DWxMre2LzeuXSaKsPY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850217398%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kzeisuGKJnFqvpU93YG2XmSoZf4SpssckXCUUPyMwaA%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 10. februar 2021 09:33 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Phone Test - 10th Feb 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I tried again but its not working. Voxbone-Enterprise( 49 3030808045 ) number is working fine. However, Zendesk Enterprise (49 32211 077441 ) number is not working. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, February 10, 2021 1:56:35 PM 
Subject: RE: Phone Test - 10th Feb 

Hi Ashish, 

German Enterprise line works for me and the agents have also received calls. Could you please check again? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850217398%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8Pni66eKbiDurpSO%2FdE89EL0C%2B2l4EODbeOzmKeQH6M%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850227391%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7YoJ8Q%2BH9ImDDzYPnVdUUuxrW%2B1wPdf5DCuZZbqUf4E%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850227391%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=o%2FCM6LSvk1SevA97VpjRC6BiQDsvrpg89i4QA5LWUjg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850237382%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XQANwigINE2K2zzbXUfQ44XeZgdnNHDRBAOdnEGN%2Fcw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850247380%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=h7OWgF5uqBWuM1bZCExjEqoc61GVfIrKUc3EDsNBgHY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850247380%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1xSbTFNJxbLa7OLLSR5ytG%2F8NzT7n2Lz4QfqSlonV2g%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C2feff19bb2844aece16e08d8cda1466d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637485439850257377%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=y0yStl%2BGkOEmdxuIeSpQUJ1kU%2FryxNNb0hMenuveIH4%3D&reserved=0 ] 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 10. februar 2021 09:16 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >; Deeksha < [ mailto:[email-masked] | [email-masked] ] >; Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Phone Test - 10th Feb 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

I hope you are doing well. 

I have tested all inbound and outbound numbers. All numbers are working fine except the below one. 

DE- Enterprise number (Calls are not going through for Inbound) 

LU- Calls are not going through into ivr 

I have attached results below for your reference. I will upload the whole tempele in Teams once its updated. 

	

Country 	

Inbound 	

Outbound 	

Date 	

Remarks 

US 	

Working Fine 	

Working Fine 	

10-Feb-21 	

CA 	

Working Fine 	

Working Fine 	

10-Feb-21 	

BZ 	

Working Fine 	

Working Fine 	

10-Feb-21 	

MX 	

Working Fine 	

Working Fine 	

10-Feb-21 	

UK 	

Working Fine 	

Working Fine 	

10-Feb-21 	

FR 	

Working Fine 	

Working Fine 	

10-Feb-21 	

DE 	

Working Fine 	

Working Fine 	

10-Feb-21 	

Enterprise number not working for Inbound 

DK 	

Working Fine 	

Working Fine 	

10-Feb-21 	

BE 	

Working Fine 	

Working Fine 	

10-Feb-21 	

NL 	

Working Fine 	

Working Fine 	

10-Feb-21 	

SE 	

Working Fine 	

Working Fine 	

10-Feb-21 	

NO 	

Working Fine 	

Working Fine 	

10-Feb-21 	

FL 	

Working Fine 	

Working Fine 	

10-Feb-21 	

ES 	

Working Fine 	

Working Fine 	

10-Feb-21 	

IT 	

Working Fine 	

Working Fine 	

10-Feb-21 	

BG 	

Working Fine 	

Working Fine 	

10-Feb-21 	

PL 	

Working Fine 	

Working Fine 	

10-Feb-21 	

JP 	

Working Fine 	

Working Fine 	

10-Feb-21 	

HK 	

Working Fine 	

Working Fine 	

10-Feb-21 	

AU 	

Working Fine 	

Working Fine 	

10-Feb-21 	

AT 	

Working Fine 	

Working Fine 	

10-Feb-21 	

CH 	

Working Fine 	

Working Fine 	

10-Feb-21 	

SG 	

Working Fine 	

Working Fine 	

10-Feb-21 	

CN 	

Working Fine 	

Working Fine 	

10-Feb-21 	

IN 	

Working Fine 	

Working Fine 	

10-Feb-21 	

IE 	

Working Fine 	

Working Fine 	

10-Feb-21 	

HU 	

Working Fine 	

Working Fine 	

10-Feb-21 	

LUX 	

Calls are not going through into ivr 	

Working Fine 	

10-Feb-21 	

RU 	

Working Fine 	

Working Fine 	

10-Feb-21 	

Regards, 
Ashish Dabral